GeneralShopSettings:
    aSerials:
        - H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: gardentech@al-ko.com
    OXORDEREMAIL: gardentech@al-ko.com
    OXOWNEREMAIL: onlineshop@al-ko.de
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
